/*--------------------------------------------------------------
#container-c04-slider_team-noticias
    .c04_component-header
    .c04_component-slider
--------------------------------------------------------------*/

/*--------------------------------------------------------------
    HEADER
--------------------------------------------------------------*/

#c04-slider_team {
    display: flex;
    align-items: center;
    justify-content: center;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    position: relative;
    width: 100%;
    padding-bottom: 1.25rem;
    background: #000130;
}
#c04-slider_team > .c04_component {
    overflow: hidden;
    position: relative;
}

#c04-slider_team > .c04_component .c04_component-header {
    display: flex;
    align-items: flex-end;
    width: 100%;
    max-width: 1366px;
    padding: 1.5rem 1.5rem 1rem 1.5rem;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-title {
    font-family: Roboto, sans-serif;
    font-size: 2rem;
    line-height: 2.25rem;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown {
    align-self: center;
    margin-left: auto;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown #team-component-dropdown,
#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown ul > li > a {
    margin-left: auto;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    color: #ffffff;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown ul {
    min-width: initial;
    padding: 0 .5rem;
    margin-top: .5rem !important;
    border-radius: 0;
    background: #000130;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown ul > li {
    text-align: right;
    padding: 0;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown ul > li > a {
    display: block;
    padding: 0.5rem 0.5rem;
    border-top: 1px solid rgba(255, 255, 255, .75);
    outline: none;
    box-shadow: none;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown ul > li:first-child > a {
    border-top: 0;
}


#c04-slider_team > .c04_component .c04_component-header > .component-header-menu {
    display: none;
}

#c04-slider_team > .c04_component .c04_component-header > .component-header-menu-mobile-list {
    display: none;
}
#c04-slider_team > .c04_component .c04_component-header > .component-header-menu-mobile {
    display: flex;
    flex-direction: column;
}

/*--------------------------------------------------------------
    SLIDER
--------------------------------------------------------------*/
#c04-slider_team > .c04_component .c04_component-slider {
    display: flex;
    position: relative;
}

#c04-slider_team > .c04_component .c04_component-slider > .slick-list,
#c04-slider_team > .c04_component .c04_component-slider > .slick-list > .slick-track {
    display: flex;
    width: max-content;
}

#c04-slider_team > .c04_component .c04_component-slider > .slick-list {
    padding-left: 1rem;
}

#c04-slider_team > .c04_component .c04_component-slider .c04_slider-item {
    width: 170px;
    height: 280px;
    position: relative;
    margin-left: 4px;
    opacity: 0.5;
}

#c04-slider_team > .c04_component .c04_component-slider .c04_slider-item.slick-active {
    opacity: 1;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container {
    position: absolute;
    display: flex;
    align-items: center;
    height: 100%;

    cursor: pointer;
    z-index: 5;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container.prev {
    right: calc(50vw + 605px);
    left: 0;
    justify-content: right;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container.next {
    right: 0;
    left: calc(50vw + 605px);
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container .slider-button {
    display: flex;
    animation: ease;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container .slider-button > div {
    width: 12px;
    height: 24px;
    margin-right: 1px;
    background-image: url('../../../images/icons/icon-chevron-right--blue.svg');
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform ease .5s;
}
#c04-slider_team > .c04_component .c04_component-slider .slider-button-container.prev .slider-button > div {
    background-image: url('../../../images/icons/icon-chevron-left--blue.svg');
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container .slider-button .one {
    transform: translateX(8px);
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container .slider-button .two {
    opacity: .85;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container .slider-button .three {
    transform: translateX(-8px);
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container.prev .slider-button .three,
#c04-slider_team > .c04_component .c04_component-slider .slider-button-container.next .slider-button .one {
    opacity: .7;
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container:hover .slider-button .one {
    transform: translateX(4px);
}

#c04-slider_team > .c04_component .c04_component-slider .slider-button-container:hover .slider-button .three {
    transform: translateX(-4px);
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info {
    display: flex;
    height: 280px;
    color: #ffffff;
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name {
    margin-left: auto;
    writing-mode: vertical-rl;
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name > .line-decorator {
    width: 1px;
    background: linear-gradient(rgba(1, 157, 244, 0) -2.05%, #019DF4 50%, rgba(1, 157, 244, 0) 102.05%);
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name > .rider-name {
    padding: .75rem .5rem;
    font-family: Roboto, sans-serif;
    font-size: 1.5rem;
    line-height: 1.750rem;
    background: rgba(0, 0, 0, .4);
    transform: rotate(180deg);
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name > div > span {
    font-family: Roboto-Bold, sans-serif;
    font-weight: 900;
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--country {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: .625rem .5rem 1rem;
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--country > img {
    width: 20px;
    height: 20px;
    margin-bottom: .375rem;
}

#c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--country > div {
    font-family: Roboto, sans-serif;
    font-size: .750rem;
    text-transform: uppercase;
    line-height: .875rem;
}

@media (min-width: 768px) {
    #c04-slider_team > .c04_component .c04_component-header {
        padding: 1.875rem 2.625rem 1.25rem 2.625rem;
    }

    #c04-slider_team > .c04_component .c04_component-header > .component-header-dropdown {
        display: none;
    }


    #c04-slider_team > .c04_component .c04_component-header > .component-header-menu {
        display: flex;
        margin-bottom: .25rem;
        margin-left: auto;
    }

    #c04-slider_team > .c04_component .c04_component-header > .component-header-menu > li {
        padding: .1rem 1.25rem .1rem 1.25rem;
        border-left: 1px solid #ffffff;
    }

    #c04-slider_team > .c04_component .c04_component-header > .component-header-menu > li > a {
        font-size: .875rem;
        text-transform: uppercase;
        color: #ffffff;
    }

    #c04-slider_team > .c04_component .c04_component-header > .component-header-menu > li:first-child {
        border: none;
    }

    #c04-slider_team > .c04_component .c04_component-header > .component-header-menu > li:last-child {
        padding-right: 0;
    }

    #c04-slider_team .c04_component .c04_component-slider .slick-list {
        padding-left: 1.875rem;
    }

    #c04-slider_team > .c04_component .c04_component-slider > .slick-list > .slick-track > .c04_slider-item {
        width: 173px;
        height: 320px;
    }
    
    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info {
        height: 320px;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name > .rider-name {
        font-size: 1.75rem;
        line-height: 2rem;
    }
}

@media (min-width: 1024px) {
    #c04-slider_team > .c04_component .c04_component-header {
        padding: 1.875rem 3.75rem 1.25rem 3.75rem;
    }

    #c04-slider_team .c04_component .c04_component-slider .slick-list {
        padding-left: 2.5rem;
    }

    #c04-slider_team > .c04_component .c04_component-slider > .slick-list > .slick-track > .c04_slider-item {
        width: 186px;
        height: 345px;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info {
        height: 340px;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--name > .rider-name {
        font-size: 2.25rem;
        line-height: 2.625rem;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--country > img {
        width: 29px;
        height: 29px;
        margin-bottom: .875rem;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info > .item-info--country > div {
        font-size: .875rem;
        line-height: 1rem;
    }
}

@media (min-width: 1366px) {
    #c04-slider_team > .c04_component .c04_component-header {
        padding: 1.875rem 5.625rem 1.25rem 5.625rem;
        margin: auto;
    }

    #c04-slider_team .c04_component .c04_component-slider .slick-list {
        padding-left: calc(50vw - 621px);
    }

    #c04-slider_team .c04_component .c04_component-slider .slick-list .slick-track .c04_slider-item {
        width: 201px;
        height: 373px;
    }

    #c04-slider_team > .c04_component .c04_slider-item > a > .item-info {
        height: 373px;
    }
}
